libperl5.26 5.26.2-7 (armhf binary) in ubuntu cosmic

 This package contains the shared Perl library, used by applications
 which embed a Perl interpreter.
 .
 It also contains the architecture-dependent parts of the standard
 library (and depends on perl-modules-5.26 which contains the
 architecture-independent parts).

Details

Package version:
5.26.2-7
Source:
perl 5.26.2-7 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional